AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 0.99216
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Taboo InvestigatorsSignatures 1fc4e0/Card Mandy Thompson
  (Taboo) 754b0a.yaml'
- !include 'Custom_Model_Bag Taboo InvestigatorsSignatures 1fc4e0/Card Crisis of Identity
  (Taboo) 55be9c.yaml'
- !include 'Custom_Model_Bag Taboo InvestigatorsSignatures 1fc4e0/Card Lola Hayes
  (Taboo) 475460.yaml'
- !include 'Custom_Model_Bag Taboo InvestigatorsSignatures 1fc4e0/Card Rex Murphy
  (Taboo) 978a38.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://i.imgur.com/e2u99eM.jpg
  MaterialIndex: 3
  MeshURL: http://pastebin.com/raw.php?i=9a2hXxp5
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 1fc4e0
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Taboo Investigators/Signatures
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 39.0
  posY: 1.43
  posZ: -29.44
  rotX: 0.0
  rotY: 285.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
